#include once "window9.bi"

Function Read_Double (ByVal H As HANDLE) As Double Export
	Dim dBuf As Double
	Dim iRetBytes As ulong
	ReadFile(H,@dBuf,8,cast(LPDWORD,@iRetBytes),0)
	Return dBuf
End Function
